<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

        <title>Simple Form (v2210)</title>
    </head>
    <body>
        <h1>Hello From API-Notarization</h1>
        
        <h2>API Call (v2210) : </h2>
        <ul>
            <li>JSON example : <a href="https://gitlab.com/gaia-x/data-infrastructure-federation-services/deployment-scenario/notarization-service/-/blob/main/code/api-notarization/json_examples/data.json">data.json </a></li>
            <li> Step_1 : Create a LocatedServiceOffering VC (signed) <a href="/api/v2210/upload_1">upload_1</a> </li>
            <li> Step 2 : Update your LocatedServiceOffering VC (signed) <a href="/api/v2210/upload_2">upload_2</a> </li>
            <li> Step 3 : Get your LocatedServiceOffering VP (unsigned) <a href="/api/v2210/upload_3">upload_3</a> </li>
        </ul>
                
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>